import type { SummaryAnswerType } from '../types';

export type MonitorRow = {
	id: string;
	title: string;
};

export type MonitorValue = {
	OTYPE: string;
	ONAME: string;
	OTITLE: string;
	OTIME: string;
	ZD: number;
	YL: number;
};
export type Monitor = {
	title:string;
	type: SummaryAnswerType.DeviceLastValue;
	rows: MonitorRow[];
	values: MonitorValue[];
};
